source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               lib/hutool-all-5.8.25.jar,\
               lib/TcSoaClient_12000.0.0.jar,\
               lib/TcSoaCommon_12000.0.0.jar,\
               lib/TcSoaCoreStrong_12000.0.0.jar,\
               lib/TcSoaQueryStrong_12000.0.0.jar,\
               lib/TcSoaStrongModel_12000.0.0.jar,\
               lib/log4j-core-2.17.1.jar
